{
  "name": "hxl-12-f-hw-mxp",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "strapi": "3.6.2",
    "strapi-admin": "3.6.2",
    "strapi-utils": "3.6.2",
    "strapi-plugin-content-type-builder": "3.6.2",
    "strapi-plugin-content-manager": "3.6.2",
    "strapi-plugin-users-permissions": "3.6.2",
    "strapi-plugin-email": "3.6.2",
    "strapi-plugin-upload": "3.6.2",
    "strapi-plugin-i18n": "3.6.2",
    "strapi-connector-bookshelf": "3.6.2",
    "knex": "0.21.18",
    "sqlite3": "5.0.0"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "dd959a6b-f499-4ac1-8fa8-12d72b3a608f"
  },
  "engines": {
    "node": ">=10.16.0 <=14.x.x",
    "npm": "^6.0.0"
  },
  "license": "MIT"
}
